Bug 184251 - K3b not able to erase CD-RW disk
K3b not able to erase CD-RW disk
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: k3b (Show other bugs)
5
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-07 13:31 EST by Jan-Petter Vainionpaa
Modified: 2008-03-10 21:12 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-10 21:12:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
K3b error log when complete erase mode was selected (2.70 KB, text/plain)
2006-03-07 13:33 EST, Jan-Petter Vainionpaa
no flags Details
K3b error log from my FC5t2 laptop (2.56 KB, text/plain)
2006-03-07 13:34 EST, Jan-Petter Vainionpaa
no flags Details
lsof output with ps -Alf output (29.62 KB, application/octet-stream)
2006-03-08 16:43 EST, Jan-Petter Vainionpaa
no flags Details
error k3b (2.45 KB, application/octet-stream)
2006-07-09 11:43 EDT, J.Liek
no flags Details

  None (edit)
Description Jan-Petter Vainionpaa 2006-03-07 13:31:42 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.8.0.1) Gecko/20060210 Fedora/1.5.0.1-3 Firefox/1.5.0.1

Description of problem:
K3b is not able to erase CD-RW disk. This problem was also present in FC5t2.

Version-Release number of selected component (if applicable):
k3b-0.12.10-2.2

How reproducible:
Always

Steps to Reproduce:
1.Start K3b
2.Select Tools/Erase CD-RW
3.Click Start
  

Actual Results:  There comes a Erasing Failed dialog saying "The Erasing process failed. Do you want to see the debugging output?"

Expected Results:  CD Should be erased succesfully.

Additional info:

I have disabled SELinux. This problem appears with both quick and complete format.

Same problem seems to be also present in FC5test2 (HW Fujitsu-Siemens Amilo A1667G-20). 

All CD-RW disks I tried to erase with K3b were succesfully erased when using Nero.
Comment 1 Jan-Petter Vainionpaa 2006-03-07 13:33:12 EST
Created attachment 125764 [details]
K3b error log when complete erase mode was selected
Comment 2 Jan-Petter Vainionpaa 2006-03-07 13:34:53 EST
Created attachment 125765 [details]
K3b error log from my FC5t2 laptop
Comment 3 Harald Hoyer 2006-03-08 06:11:36 EST
It seems another application is using the device.
Could you find that out by using lsof and fuser?

As root:
# fuser -a /dev/hdc
would e.g. output
/dev/hdc:             2702
then find out what process number 2702 is.
Comment 4 Jan-Petter Vainionpaa 2006-03-08 16:39:19 EST
Unfortunately I do not get any pid output from the fuser -a /dev/hdc (executed
as root, with root env) neither before erasing nor during erasing attempt or
after it. I just get

[root@fc5AMD64 ~]# fuser -a /dev/hdc
/dev/hdc:
[root@fc5AMD64 ~]#

I do not know if this helps any, but I'll attach lsof output with the process
information (ps -Alf) to this report. (taken during k3b trying to erase CD-RW).

Anything else I could do to help?
Comment 5 Jan-Petter Vainionpaa 2006-03-08 16:43:41 EST
Created attachment 125836 [details]
lsof output with ps -Alf output
Comment 6 J.Liek 2006-07-09 11:43:50 EDT
Created attachment 132134 [details]
error k3b
Comment 7 Matthew Miller 2007-04-06 15:34:35 EDT
Fedora Core 5 and Fedora Core 6 are, as we're sure you've noticed, no longer
test releases. We're cleaning up the bug database and making sure important bug
reports filed against these test releases don't get lost. It would be helpful if
you could test this issue with a released version of Fedora or with the latest
development / test release. Thanks for your help and for your patience.

[This is a bulk message for all open FC5/FC6 test release bugs. I'm adding
myself to the CC list for each bug, so I'll see any comments you make after this
and do my best to make sure every issue gets proper attention.]
Comment 8 petrosyan 2008-03-10 21:12:57 EDT
The information we've requested above is required in order
to review this problem report further and diagnose/fix the
issue if it is still present.  Since there have not been any
updates to the report since thirty (30) days or more since we
requested additional information, we're assuming the problem
is either no longer present in the current Fedora release, or
that there is no longer any interest in tracking the problem.

Setting status to "INSUFFICIENT_DATA".  If you still
experience this problem after updating to our latest Fedora
release and can provide the information previously requested, 
please feel free to reopen the bug report.

Thank you in advance.

Note You need to log in before you can comment on or make changes to this bug.